img:not([alt]),
img[alt=""] {
  border: 0 !important;
}

.section-image,
svg.section-image {
  margin-left: auto;
  margin-right: auto;
  display: inherit;
  max-width: 100%;
  position: relative;
  z-index: 1;
  transition: all 0.2s;
}

html:not(.is-ie) svg.section-image {
  height: auto;
}

.section-video {
  width: 100%;
  display: block;
}

svg {
  max-width: 100%;
}

main .container {
  max-width: 88.75rem;
}
main section.main {
  z-index: unset !important;
  padding-top: 1.875rem !important;
}
main section.main aside {
  width: 100%;
}
main section.main .aside-wrapper {
  min-height: unset !important;
}
main section.main .aside-menu-wrapper {
  padding-bottom: 0 !important;
}
main section .line {
  align-items: start;
}
main section .line .column {
  justify-content: flex-start;
}
main section .line .breadcrumb {
  width: 100%;
}
main section .line .heading {
  font-size: 40px;
  font-weight: 700;
  width: 100%;
}
main section .line .subheading {
  width: 100%;
}
main section .line .subtitle {
  font-size: 20px;
  line-height: 32px;
  font-weight: 300;
  margin: 8px 0 24px;
}
main .hero.line {
  padding-top: 70px;
  margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
  :root {
    font-size: 15px !important;
  }
}
@media screen and (max-width: 1440px) and (max-height: 900px) {
  :root {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 768px) {
  :root {
    font-size: 14px !important;
  }
  .cta-forms .dynan {
    display: block;
    text-align: left;
  }
  .sticky-sidebar {
    top: 50px;
  }
  .category-single-title {
    display: none;
  }
  .category-single-content {
    border: 0 !important;
  }
  .category-boxes-title {
    text-align: center;
  }
  .category-boxes-title + .category-boxes {
    margin: 1.25rem 0 0.625rem 0 !important;
  }
  .similar-categories {
    margin: 0 auto;
  }
  .hero.line {
    padding-top: 24px;
    margin-bottom: 10px;
  }
}